Subject: Re: [Fot] TR-4 / TR-6 tranny layshaft bearing mod?

From: "Peter Vucinic" <[email-masked]>
Date: Sun, 17 Nov 2013 23:20:35 +1100

Tony,
You can purchase a modified Countershaft Gear Set form Rimmer Brothers. Moss
probably have them as well?
It is already machined to accept 2 bearings at one end. All the hard work
has been done.

Also, if your gearbox has the needle roller bearings that are captive in a
steel outer. Get rid of this design and use the TR6 style of 'open' bearing.

The early style of bearing with the steel outer will allow wear material and
debris in the oil to locate inside this design bearing and cause premature
failure. Not a good design. 

All the gear boxes I build I change to the later open style bearing and
haven't had an issue as long as you regularly change the transmission fluid
etc. Especially true if you have an Overdrive attached where you are now
introducing wear material from the lining in the OD.

I just freshened up a friend racing gearbox after 10 years of competition
running with a J type OD attached. Lay shaft only had a few thousands of an
inch wear.

Hope that helps?

Cheers...

"You can Make a Small Fortune From Motor Racing. As long as You Started With
A Lage Fortune!"
Kind Regards
Peter Vucinic
TR-4
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Tony Drews
Sent: Sunday, 17 November 2013 1:46 AM
To: [email-masked]
Subject: [Fot] TR-4 / TR-6 tranny layshaft bearing mod?

Has anyone modified the TR-4 / TR-6 tranny layshaft assembly to accept
larger, higher capacity bearings?  Turns out the root cause of my
transmission failure was the failure of the front needle bearing in the
layshaft assembly.  Before I do the parts search / purchases, I thought I'd
check to see if there's a longevity improvement that can be made there.

It's been a while since the box was apart, and let me tell you - with a
buggered up layshaft shaft the disassembly is challenging.

I'll be replacing, input shaft, layshaft and 3rd gear at least.  Also had a
weird failure where one of the pins that the spring slides onto in the
overdrive is broken off - may have been an assembly issue.

I may have most of the parts needed for the rebuild, we'll see what uncle
jack's tranny parts stash includes.

Cheers, Tony Drews
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

---

From: Tony Drews <[email-masked]> Z53TrsDJCl5Sef9xiqVwBAAAAAA==@netspace.net.au>
Date: Tue, 19 Nov 2013 12:09:16 -0600

The Open bearing you describe - is that the bearing between the input 
shaft and the main shaft?

Thanks, Tony

At 06:20 AM 11/17/2013, Peter Vucinic wrote:
>Donate: http://www.team.net/donate.html
>Forums: http://www.team.net/forums
>
>
>
>
>Donate: http://www.team.net/donate.html
>Forums: http://www.team.net/forums
>Unsubscribe/Manage:

---

From: Larry Young <[email-masked]>
Date: Tue, 19 Nov 2013 14:55:20 -0600

I think Peter is talking about the open cage style counter shaft 
bearings (see Step 12 of 
http://www.vtr.org/maintain/TransRebuild/TRTrans01.pdf).  My experience 
is that the open style is worse than the closed shell bearings.  For 
racing, two bearings or a longer bearing would be better than either one 
of these. For a street car, I usually recommend the shell type even 
though they are a PITA to get out.
- Larry

On 11/19/2013 12:09 PM, Tony Drews wrote:
> http://autox.team.net/mailman/options/fot/[email-masked]

---

From: "Peter Vucinic" <[email-masked]>
Date: Thu, 21 Nov 2013 10:45:15 +1100

Larry,
That's exactly the bearing I was talking about. I run two of the open cage
bearings. You can simply buy the countershaft already done to accept these
bearings. 

Open cage is used in MANY dog gearboxes instead of bushes in the gears. So I
find them more than adequate for the task.

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Larry Young
Sent: Wednesday, 20 November 2013 7:55 AM
To: Tony Drews; [email-masked]
Subject: Re: [Fot] TR-4 / TR-6 tranny layshaft bearing mod?

I think Peter is talking about the open cage style counter shaft bearings
(see Step 12 of http://www.vtr.org/maintain/TransRebuild/TRTrans01.pdf).  My
experience is that the open style is worse than the closed shell bearings.
For racing, two bearings or a longer bearing would be better than either one
of these. For a street car, I usually recommend the shell type even though
they are a PITA to get out.
- Larry

On 11/19/2013 12:09 PM, Tony Drews wrote:
>> You can purchase a modified Countershaft Gear Set form Rimmer 
>> Brothers. Moss probably have them as well?
>> It is already machined to accept 2 bearings at one end. All the hard 
>> work has been done.
>>
>> Also, if your gearbox has the needle roller bearings that are captive 
>> in a steel outer. Get rid of this design and use the TR6 style of 
>> 'open'
>> bearing.
>>
>> The early style of bearing with the steel outer will allow wear 
>> material and debris in the oil to locate inside this design bearing 
>> and cause premature failure. Not a good design.
>>
>> All the gear boxes I build I change to the later open style bearing 
>> and haven't had an issue as long as you regularly change the 
>> transmission fluid etc. Especially true if you have an Overdrive 
>> attached where you are now introducing wear material from the lining 
>> in the OD.
>>
>> I just freshened up a friend racing gearbox after 10 years of 
>> competition running with a J type OD attached. Lay shaft only had a 
>> few thousands of an inch wear.
>>
>> Hope that helps?
>>
>> Cheers...
>>
>>
>> "You can Make a Small Fortune From Motor Racing. As long as You 
>> Started With A Lage Fortune!"
>> Kind Regards
>> Peter Vucinic
>> TR-4
>> From: [email-masked] [mailto:[email-masked]] 
>> On Behalf Of Tony Drews
>> Has anyone modified the TR-4 / TR-6 tranny layshaft assembly to 
>> accept larger, higher capacity bearings?  Turns out the root cause of 
>> my transmission failure was the failure of the front needle bearing 
>> in the layshaft assembly.  Before I do the parts search / purchases, 
>> I thought I'd check to see if there's a longevity improvement that 
>> can be made there.
>>
>> It's been a while since the box was apart, and let me tell you - with 
>> a buggered up layshaft shaft the disassembly is challenging.
>>
>> I'll be replacing, input shaft, layshaft and 3rd gear at least. Also 
>> had a weird failure where one of the pins that the spring slides onto 
>> in the overdrive is broken off - may have been an assembly issue.
>>
>> I may have most of the parts needed for the rebuild, we'll see what 
>> uncle jack's tranny parts stash includes.
>>
>> Cheers, Tony Drews